# PODNAME: Mail::MtPolicyd::Cookbook
# ABSTRACT: How to cook with mtpolicyd

__END__

=pod

=encoding UTF-8

=head1 NAME

Mail::MtPolicyd::Cookbook - How to cook with mtpolicyd

=head1 VERSION

version 2.05

=head1 DESCRIPTION

The mtpolicyd cookbook is a series of guides for learning mtpolicyd.

=head1 RECIPES

=head2 BASICS

=over

=item L<Mail::MtPolicyd::Cookbook::Installation>

How to do a basic installation of mtpolicyd in postfix.

=item L<Mail::MtPolicyd::Cookbook::DefaultConfig>

Explains the default configuration that mtpolicyd comes with.

=back

=head2 PLUGIN DEVELOPMENT

=over

=item L<Mail::MtPolicyd::Cookbook::BasicPlugin>

How to write your own mtpolicyd plugin.

=item L<Mail::MtPolicyd::Cookbook::ExtendedPlugin>

This receipt shows how to achieve tasks like scoring, per user configuration, SQL database queries, caching.

=back

=head1 AUTHOR

Markus Benning <ich@markusbenning.de>

=head1 COPYRIGHT AND LICENSE

This software is Copyright (c) 2014 by Markus Benning <ich@markusbenning.de>.

This is free software, licensed under:

  The GNU General Public License, Version 2, June 1991

=cut
